Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 11 Oct 2020 10:02:09 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi. I placed an order that is paid but is not completed by the app. So I had been informed that my money was being refunded, but I cannot see this refund in my account. Didn’t receive yet. Could you please check, or either refund in my wallet at the home centre app? 
My purchase costed me 22.400 
Reference number: 028020014073

iOS Version: 13.3
App Version: 9.2.4 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1574725